Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Viewmail after upgrade from 2.4.0 to 2.4.5

After upgrading from 2.4.0 to 2.4.5, I no longer have Viewmail licenses. Viewmail still works for existing users, but new users I add can't use Viewmail because of the license issue. Did I get the wrong version of the upgrade, or of the license upgrade and what should I do to resolve this issue. I am about to order the 2.4.6 upgrade, but want to know how I should order the upgrade to make sure I have Viewmail after I upgrade.<br><br>Network Engineering Associates

1 REPLY
Anonymous
N/A

Re: Viewmail after upgrade from 2.4.0 to 2.4.5

I suspect someone boogered up the upgrade code and didn't give you enough/any VMO licenses. If you check KeyDump in the Unity program group it'll show you what's programmed on the key. If the ViewMail for Outlook license count is lower than you need, that's the problem.

You need to be sure to ask for X VMO licenses when you get your next upgrade code.

If the count for VMO is high enough but the SA is still not letting you add users and saying you're out of licenses, this could be another issue such as registry rights or something along those lines.

I'm guessing it's the simpler explanation of the value go set too low after your last upgrade code.

Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

105
Views
0
Helpful
1
Replies
CreatePlease login to create content